#!/bin/bash
#第1次编译后， 执行
#还原 bin/Debug 的 配置文件

echo 初始化 FLYAD7_Simulation_Wpf.资料
src_dir="FLYAD7_Simulation_Wpf.资料/*" 
dest_dir="../FLYAD7_Simulation_Wpf/bin/Debug" 
cp -Rf ${src_dir} ${dest_dir}
if [ "$?" -ne "0" ]; then
  echo 初始化 FLYAD7_Simulation_Wpf.资料 出错
  exit -1		
fi	

echo 初始化 FLYAD7.Simulation.Battery.RayLaser.资料
src_dir="FLYAD7.Simulation.Battery.RayLaser.资料/*" 
dest_dir="../FLYAD7.Simulation.Battery.RayLaser/bin/Debug" 
cp -Rf ${src_dir} ${dest_dir}

if [ "$?" -ne "0" ]; then
  echo 初始化 FLYAD7.Simulation.Battery.RayLaser.资料 出错
  exit -1		
fi	

echo 完成